## user 14 U3UXS34.56-124-1-1 37063f release-keys
- Manufacturer: motorola
- Platform: pineapple
- Codename: arcfox
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 6.1.84
- Id: U3UXS34.56-124-1-1
- Incremental: 37063f
- Tags: release-keys
- CPU Abilist: arm64-v8a
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/arcfox/arcfox:14/U3UXS34.56-124-1-1/37063f:user/release-keys
- OTA version: 
- Branch: user-14-U3UXS34.56-124-1-1-37063f-release-keys-8931
- Repo: motorola/arcfox
